החל מחודש יוני 2018, מערכות משתמש שאינן עומדות בדרישות של פרוטוקול Transport Layer Security (TLS) 1.2 עשויות לאבד גישה לחלק משירותי Adobe‏. ודא שכל מערכות הלקוח עומדות בדרישות של TLS 1.2 לפני תאריך זה.

למה אני רואה את העמוד הזה?

דף האינטרנט או השירות של Adobe שאתה מנסה לגשת אליו דורש חיבור רשת מאובטח יותר עם דפדפן האינטרנט, מערכת ההפעלה או היישום שלך. חובה להשתמש ב-TLS 1.2 עבור תקשורת רשת מאובטחת וחילופי נתונים בין מערכות משתמשים ושירותי אינטרנט של Adobe‏.

בסוף חודש מאי 2018, Adobe מפחיתה את התמיכה בגרסאות נמוכות יותר של TLS (כולל TLS 1.0 ו-1.1). לקבלת פרטים טכניים בנוגע לפרוטוקול TLS 1.2, ראה שאלות נפוצות.

מה אוכל לעשות כדי לחדש את השירות?

דפדפני אינטרנט מודרניים תומכים ב-TLS 1.2. בדרך כלל, שדרוג הדפדפן שלך יאפשר לך לגשת לשירותים אלה. תוכל להוריד ולהתקין אחד מהדפדפנים הפופולריים הבאים:

אם אתה משתמש בדפדפן אחר, ודא שהוא תומך ב-TLS 1.2.

גם מערכת ההפעלה ותשתיות היישומים חייבות לתמוך ב-TLS 1.2. אם שדרוג הדפדפן אינו פותר את הבעיה, ודא שהמחשב עומד בדרישות המערכת הבאות:

מערכות הפעלה ויישומים נתמכים

עד חודש מאי 2018, שדרג את מערכת ההפעלה או היישום לגרסה התומכת ב-TLS 1.2. אחרת, אתה עלול לאבד גישה לשירות זה. 

מערכות הפעלה

Windows Server Windows Desktop Mac OS X
Windows Server 2008 R2 ומעלה Windows 8 ומעלה Mac OS X 10.8‏ ומעלה

תשתיות יישום

Java ‎.NET OpenSSL
Java 8 ומעלה 4.6 ‎.NET ומעלה OpenSSL 1.01 ומעלה
Java 7‏, עם TLS 1.2 המופעל מהיישום ‎.NET 4.5‏, עם TLS 1.2 המופעל מהיישום  

שאלות נפוצות

מהו Transport Layer Security‏ (TLS)?

Transport Layer Security ‏(TLS) הוא פרוטוקול אבטחה המספק ושלמות הנתונים בין שני יישומים מתקשרים. הוא נפרס באופן נרחב עבור דפדפני אינטרנט ויישומים אחרים הדורשים שנתונים יוחלפו באופן מאובטח דרך רשת.

על פי מפרט הפרוטוקול, TLS כולל שתי שכבות, פרוטוקול TLS Record ופרוטוקול TLS Handshake פרוטוקול Record מספק אבטחת חיבור. פרוטוקול Handshake מאפשר לשרת וללקוח לאמת זה את זה, ולנהל משא ומתן על אלגוריתמים הצפנה ומפתחות הצפנה לפני חילופי הנתונים.

מהי ההשפעה?

תקני תאימות האבטחה של Adobe דורשים הוצאה משירות של פרוטוקולים ישנים עד מאי 2018, ומחייבים את השימוש ב-TLS 1.2 כגרסה העדכנית. אם המערכת שלך אינה עומדת בדרישות TLS 1.2, יתכן שהגישה לשירותי Adobe מסוימים תוגבל.

איך TLS משפיע עליך?

חלק משירותי Adobe מבוססים על האינטרנט. אפשר לתקשר אתם רק באמצעות חיבור רשת מאובטח. TLS מסייע להבטיח שהחיבור בין הדפדפן שלך לשירותי אינטרנט אלה הוא מאובטח ואמין.

עם השחרור של דפדפנים ומערכות הפעלה חדשים, תקני האבטחה משודרגים כדי להבטיח רמות גבוהות יותר של פרטיות ושלמות הנתונים. עם זאת, גרסאות ישנות יותר של דפדפנים או מערכת ההפעלה אלה אינן מעודכנות כך שיכללו את התקנים החדשים ביותר.

ככל שרמת האבטחה המקובלת עולה, גרסאות הדפדפן הישנות והמאובטחות פחות נותרות מאחור.

כדי שתוכל להתחבר לאתרים מאובטחים, עדכן את גרסאות מערכת ההפעלה והדפדפן שלך.

האם TLS חשוף לפורצי מחשבים?

היו התקפות מתועדות נגד TLS 1.0 שהשתמשו בשיטת הצפנה ישנה יותר, והגרסאות הישנות יותר פגיעות יותר מאשר TLS 1.2. לקבלת מידע נוסף, ראה התקפות נגד TLS/SSL.

מדוע Adobe מסיימת את התמיכה עבור גרסאות 1.0 ו-1.1 של TLS?

ל-Adobe יש תקני תאימות אבטחה הדורשים את השבתת התמיכה בפרוטוקולים ישנים יותר. אחד התקנים האלה מבטיח תאימות עם תעשיית כרטיסי התשלום (PCI)‏. שרת ההתאמה PCI הוא סט של תקני אבטחה הדורשים מארגונים המקבלים, מעבדים, מאחסנים או מעבירים פרטי כרטיס אשראי לתחזק סביבה מאובטחת.

תאימות PCI מחייבת שימוש ב-TLS 1.1 ומעלה עד מאי 2018.

מדוע Adobe מחייבת שימוש ב-TLS 1.2 במקום לאפשר שימוש ב-TLS 1.1 או TLS 1.0?

רוב הבקשות לשירותי אינטרנט של Adobe מקורן במערכות משתמש תואמות TLS 1.2, עם תעבורה נמוכה ממערכות TLS 1.1‏.

במקום לחכות תיקוני אבטחה עבור TLS 1.1‏, Adobe מתכננת לעבור אל TLS 1.2 כדי לאפשר גישה מאובטחת יותר לשירותי האינטרנט שלה.

מהו תאריך השימוש האחרון בגרסה ישנה יותר של TLS?

Adobe מעודדת משתמשים לנטוש במהירות את הגרסאות הישנות כדי להימנע מחשיפה לפגיעות אבטחה.

Adobe מצפה שלא תשתמש בגרסאות ישנות יותר של TLS אחרי מאי 2018.

לקבלת למידע נוסף, פנה אל תמיכת Adobe או אל מנהל קשרי הלקוחות שלך.

איזו הודעת שגיאה תופיע בעת שימוש בדפדפן שאינו מוגדר ל-TLS 1.2?

הדבר תלוי בדפדפן שבו אתה משתמש. כל הדפדפנים המוזכרים ברשימת דרישות המערכת עבור שירותי Adobe מוגדרים להשתמש ב-TLS 1.2. אם אתה משתמש בדפדפן או בגרסה שאינם מופיעים ברשימה, עדכן את הדפדפן שלך.

ראה רשימה של דפדפנים הנתמכים על ידי שירותי Adobe בחלק דרישות המערכת.

Adobe אינה שולטת בהודעות שגיאה המופקות על-ידי שכבת התקשורת של SSL‏. הדפדפן מייצר הודעות אלה לפני ההתחברות לשירותי Adobe‏. הנה כמה דוגמאות לשגיאות שעשויות להתרחש:

Internet Explorer 8 ב-7 Windows‏:

ie_error

Internet Explorer 11 ב-7 Windows‏. (Internet Explorer 11 מפעיל את TLS 1.2 כברירת מחדל, אך ניתן לכבות אותו)

page_can_t_be_displayed

במקרה זה, הפעל את TLS 1.2 מתוך תיבת הדו-שיח 'הגדרות מתקדמות' ולא באמצעות האפשרויות האחרות. שגיאות אחרות, כגון השגיאות הבאות, יכולות להתרחש גם כן:

  • אין אפשרות להתחבר לשירות
  • השירות אינו זמין
  • שגיאה בחיבור

עבודה זו בוצעה ברישיון של Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  הודעות המתפרסמות ב- Twitter™‎ ו- Facebook אינן מכוסות בתנאי Creative Commons.

הצהרות משפטיות   |   מדיניות פרטיות מקוונת